<div class="container">
  <div class="container-content">
    <i class="material-icons" style="font-size:48px">mood_bad</i>
    <h1>404</h1>
    <h3>Page not found</h3>
    <!--<button routerlink="/"></button>-->
    <a md-button routerLink="/" color="accent" class="button-strong-text">
      <i class="material-icons">home</i>
      <span>Take me to home!</span>
    </a>
  </div>
</div>
